@font-face {
    font-family: Termina-Demi;
    src: url('../fonts/TerminaW00-Demi.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: Albratext Light;
    src: url('../fonts/AlbraTextLight.woff') format('woff');
    font-weight:300;
    font-style: normal;
}


@font-face {
    font-family: Albratext Regular;
    src: url('../fonts/AlbraTextRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: Butler;
    src: url('../fonts/Butler.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: Butler Light;
    src: url('../fonts/Butler-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
 

 .termina-demi {
    font-family: Termina-Demi;
 }